## libdate-manip-perl 6.11

=== debian/changelog ===
libdate-manip-perl (6.11-1) unstable; urgency=low

  * New upstream release
    - Fixed a bug where Date_ConvTZ not working correctly with timezones
      specified by offset (closes: #560393)
  * Removed patch fix-Date-__calc_date_delta-cmp-day-beg.patch (incorporated
    upstream)
  * Refreshed packaging
  * Switched to source format 3.0 (quilt), removed quilt framework
  * Added build-dep on libtest-inter-perl
  * Added myself to Uploaders

 -- Chris Butler <chrisb@debian.org>  Mon, 31 May 2010 14:42:20 +0100

libdate-manip-perl (6.07-2) unstable; urgency=medium

  * add fix-Date-__calc_date_delta-cmp-day-beg.patch
    Fixes bad business day calculation is certain cases. Closes: #577950
    Medium urgency.
    + add quilt framework
  * bump years of copyright

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 Apr 2010 17:01:24 +0300

libdate-manip-perl (6.07-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Update copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 06 Feb 2010 19:25:07 -0500

libdate-manip-perl (6.05-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 09 Dec 2009 18:22:41 -0500

libdate-manip-perl (6.04-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (drop perl version dep)
  * Updated dependencies per upstream
  * Rewrote control description
  * Remove patch; global config is no longer possible
  * Use an override to install HISTORY as the changelog
  * Update installed docs & examples
  * Refresh copyright information
  * Adds a NEWS file describing serious changes

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/copyright: update years of upstream copyright.
  * debian/control: explicitly (build) depend on perl 5.10.

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 30 Nov 2009 11:12:13 -0500

libdate-manip-perl (5.54-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2008 21:04:20 +0200

libdate-manip-perl (5.52-1) unstable; urgency=low

  * New upstream release.
  * Adapt patch 01_global_conf.diff to the new directory structure in
    upstream tarball.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 May 2008 14:18:53 +0200

libdate-manip-perl (5.50-1) unstable; urgency=low

  [ Rene Mayorga ]
  * New upstream release
  * remove 03_manip_arst_tz.diff, 02_manip_omst_tz.diff,
    04_manip_yekt_tz.diff, these patches are included by upstream
  * refresh 01_global_conf.diff
  * debian/control
    - Add libtest-pod-perl and libtest-pod-coverage-perl to B-D-I
    - Add myself to uploaders
  * debian/rules - don't install README file
  * debian/copyright - refresh Copyright year

  [ gregor herrmann ]
  * Refresh debian/rules, no functional changes.
  * debian/control: change my email address and wrap long line.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Wed, 07 May 2008 00:23:01 -0600

libdate-manip-perl (5.48-3) unstable; urgency=low

  * Add patch 04_manip_yekt_tz.diff for Yeakaterinburg (summer) time zone,
    thanks to Vladimir Stupin (closes: #464252).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 06 Feb 2008 20:46:32 +0100

libdate-manip-perl (5.48-2) unstable; urgency=low

  [ gregor herrmann ]
  The 'ready for perl 5.10' release.

  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * Add patch 03_manip_arst_tz.diff, adds support for Argentina/Daylight
    (closes: #462286).
  * Improve patch 02_manip_omst_tz.diff, mention added OMST also in POD
    file.
  * debian/watch: improve regexp for matching upstream tarballs.
  * Set Standards-Vesion to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/rules:
    - create install-stamp target
    - use "$@" for touching -stamp files

  [ Damyan Ivanov ]
  * Add .pod update to 03_manip_arst_tz.diff
  * debian/rules:
    + touch $@ for configure-stamp too
    + make install-stamp depend on build-stamp, not build

 -- Damyan Ivanov <dmn@debian.org>  Thu, 24 Jan 2008 10:22:10 +0200

libdate-manip-perl (5.48-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/rules: let -stamp targests only depend on other -stamp targets.

  [ Damyan Ivanov ]
  * Use both DESTDIR and PREFIX when calling $(MAKE) install
  * Convert to quilt

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 30 Nov 2007 15:49:43 +0100

libdate-manip-perl (5.46-1) unstable; urgency=low

  * New upstream release
    + Lots of fixes
    + Danish and German language fixes
    + New timezones
  * Updated copyright years
  * Use search.cpan.org/dist/Date-Manip as upstream URL
  * debian/rules cleanup
    + drop unused dh_* calls
    + move dh_clean $stamp_files before distclean
    + use $(CURDIR) instead of `pwd`
  * Added myself to Uploaders
  * Dropped patches applied upstream
    03_today_insensitive.dpatch
    04_manip_pet_tz.dpatch

 -- Damyan Ivanov <dmn@debian.org>  Sun, 16 Sep 2007 21:17:42 +0300

libdate-manip-perl (5.44-6) UNRELEASED; urgency=low

  * Fix URL in debian/watch.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 14 Sep 2007 12:56:22 +0200

libdate-manip-perl (5.44-5) unstable; urgency=low

  * Adopted for Debian Perl Group
  * debian/control: debhelper increased to (>= 5)
  * debian/compat increased to 5

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 17 Nov 2006 13:55:06 +0100


