=== debian/control ===
Source: libdate-manip-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl,
 libtest-inter-perl, libyaml-syck-perl, perl (>= 5.10.0)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
 Rene Mayorga <rmayorga@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Chris Butler <chrisb@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Date-Manip/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdate-manip-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdate-manip-perl/

Package: libdate-manip-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libyaml-syck-perl, perl (>= 5.10.0)
Description: module for manipulating dates
 Date::Manip is a Perl module that contains a set of routines designed to make
 any common date/time manipulation easy to do. It aims to make operations like
 comparing two times, calculating a time a given amount of time from another,
 or parsing international times simpler.
 .
 The focus of Date::Manip has been to be able to do ANY desired date or time
 operation easily, though not necessarily quickly. There are other modules
 that can do a small subset of these operations quicker, so if speed is a
 primary issue, you should look elsewhere.
