=== debian/watch ===
version=3
http://search.cpan.org/dist/Date-Manip/ .*/Date-Manip-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
