## libdate-manip-perl 6.20

=== debian/changelog ===
libdate-manip-perl (6.20-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Add an item to debian/NEWS about changed behaviour of recurrences.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 28 Dec 2010 22:21:25 -0500

libdate-manip-perl (6.14-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release

  [ gregor herrmann ]
  * Add an item to debian/NEWS about the integration of Date::Manip 5.x in
    this release.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 26 Oct 2010 00:02:07 +0100

libdate-manip-perl (6.13-1) unstable; urgency=low

  * New upstream release

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 14 Oct 2010 07:41:49 +0100

libdate-manip-perl (6.12-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Added myself to Uploaders and upped standards to 3.9.1
  * Refreshed copyright

  [ gregor herrmann ]
  * debian/control: remove version from perl (build) dependency, already
    satisfied in lenny.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 29 Sep 2010 07:30:54 +0100
