=== debian/control ===
--- 
+++ 
@@ -1,22 +1,26 @@
 Source: libdate-manip-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
-Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl,
- libtest-inter-perl, libyaml-syck-perl, perl (>= 5.10.0)
+Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends-Indep: perl,
+ libtest-pod-perl,
+ libtest-pod-coverage-perl,
+ libtest-inter-perl,
+ libyaml-syck-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
  Rene Mayorga <rmayorga@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Chris Butler <chrisb@debian.org>
-Standards-Version: 3.8.4
+ Chris Butler <chrisb@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Date-Manip/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdate-manip-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdate-manip-perl/
 
 Package: libdate-manip-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libyaml-syck-perl, perl (>= 5.10.0)
+Depends: ${misc:Depends}, ${perl:Depends},
+ libyaml-syck-perl
 Description: module for manipulating dates
  Date::Manip is a Perl module that contains a set of routines designed to make
  any common date/time manipulation easy to do. It aims to make operations like
