## libdate-manip-perl 6.24

=== debian/changelog ===
libdate-manip-perl (6.24-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders and Copyright

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 23 Jun 2011 23:03:24 +0200

libdate-manip-perl (6.23-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Added patch for spelling error

  [ gregor herrmann ]
  * Add an item to debian/NEWS about a renamed method.
  * Set Standards-Version to 3.9.2 (no changes).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 20 Apr 2011 21:34:33 +0100

libdate-manip-perl (6.22-1) unstable; urgency=low

  * New upstream release
  * Bump to debhelper compat 8

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 08 Mar 2011 22:19:53 -0500

libdate-manip-perl (6.21-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Jan 2011 17:52:41 +0100
