=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libdate-manip-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libtest-pod-perl,
  libtest-pod-coverage-perl,
@@ -11,8 +11,9 @@
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
  Rene Mayorga <rmayorga@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Chris Butler <chrisb@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+ Chris Butler <chrisb@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
+ Fabrizio Regalli <fabreg@fabreg.it>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Date-Manip/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdate-manip-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdate-manip-perl/
