## libdate-manip-perl 6.25

=== debian/changelog ===
libdate-manip-perl (6.25-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Sep 2011 00:40:06 +0200
