=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  Fabrizio Regalli <fabreg@fabreg.it>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Date-Manip/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdate-manip-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdate-manip-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdate-manip-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdate-manip-perl.git
 
 Package: libdate-manip-perl
 Architecture: all
