## libdate-manip-perl 6.30

=== debian/changelog ===
libdate-manip-perl (6.30-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Build-depend on Module::Build 0.38.
  * Refresh spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jan 2012 17:44:11 +0100
