=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libdate-manip-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8),
+ perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
 Build-Depends-Indep: perl,
  libtest-pod-perl,
  libtest-pod-coverage-perl,
