## libdate-manip-perl 6.31

=== debian/changelog ===
libdate-manip-perl (6.31-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright to copyright-format 1.0.
  * Remove spelling.patch, applied upstream.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Mar 2012 15:14:11 +0100
