## libdate-manip-perl 6.32

=== debian/changelog ===
libdate-manip-perl (6.32-1) unstable; urgency=low

  * New upstream release: fixes
    "Business delta sometimes falls on non-business day"
    (Closes: #667685)

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jun 2012 18:37:26 +0200
