=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  Rene Mayorga <rmayorga@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Chris Butler <chrisb@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Date-Manip/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdate-manip-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdate-manip-perl.git
