## libdate-manip-perl 6.37

=== debian/changelog ===
libdate-manip-perl (6.37-1) unstable; urgency=low

  * Imported Upstream version 6.37 (Closes: #571664)
  * Update uploaders
  * Update copyright years
  * Now depends on libmodule-build-perl >= 0.390000 (or perl 5.15.2) until
    perl-modules will be upgraded
  * Drop libyaml-syck-perl form Build-Depends-Indep (unused since 6.35)

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 04 Dec 2012 06:01:32 +0100

libdate-manip-perl (6.34-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes).
  * debian/rules: don't install example scripts to /usr/bin.

 -- gregor herrmann <gregoa@debian.org>  Wed, 19 Sep 2012 18:35:28 +0200
