=== debian/control ===
Source: libdate-manip-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Rene Mayorga <rmayorga@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Chris Butler <chrisb@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>,
 Fabrizio Regalli <fabreg@fabreg.it>,
 Xavier Guimard <x.guimard@free.fr>
Build-Depends: debhelper (>= 8),
 libmodule-build-perl (>= 0.390000) | perl (>= 5.15.2)
Build-Depends-Indep: libtest-inter-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdate-manip-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdate-manip-perl.git
Homepage: http://search.cpan.org/dist/Date-Manip/

Package: libdate-manip-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for manipulating dates
 Date::Manip is a Perl module that contains a set of routines designed to make
 any common date/time manipulation easy to do. It aims to make operations like
 comparing two times, calculating a time a given amount of time from another,
 or parsing international times simpler.
 .
 The focus of Date::Manip has been to be able to do ANY desired date or time
 operation easily, though not necessarily quickly. There are other modules
 that can do a small subset of these operations quicker, so if speed is a
 primary issue, you should look elsewhere.
