## libdate-manip-perl 6.40

=== debian/changelog ===
libdate-manip-perl (6.40-1) unstable; urgency=low

  [ Carsten Wolff ]
  * fix Module::Build version requirement

  [ Xavier Guimard ]
  * Imported Upstream version 6.40

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 15 Jun 2013 08:37:38 +0200

libdate-manip-perl (6.39-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 6.39
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 04 May 2013 22:00:49 +0200
