=== debian/control ===
--- 
+++ 
@@ -11,16 +11,15 @@
  Nicholas Bamber <nicholas@periapt.co.uk>,
  Fabrizio Regalli <fabreg@fabreg.it>,
  Xavier Guimard <x.guimard@free.fr>
-Build-Depends: debhelper (>= 8),
- libmodule-build-perl (>= 0.390000) | perl (>= 5.15.2)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libtest-inter-perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdate-manip-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdate-manip-perl.git
-Homepage: http://search.cpan.org/dist/Date-Manip/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdate-manip-perl.git
+Homepage: https://metacpan.org/release/Date-Manip/
 
 Package: libdate-manip-perl
 Architecture: all
