## libdate-manip-perl 6.42

=== debian/changelog ===
libdate-manip-perl (6.42-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Dec 2013 23:14:44 +0100

libdate-manip-perl (6.41-1) unstable; urgency=low

  * Imported Upstream version 6.41
  * Remove Module::Build patch since no version is required now

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 12 Sep 2013 06:52:31 +0200
