=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs HISTORY

override_dh_auto_install:
	dh_auto_install
	# installed as examples
	$(RM) -v $(TMP)/usr/bin/dm_*
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/bin
