## libdate-manip-perl 6.46

=== debian/changelog ===
libdate-manip-perl (6.46-1) unstable; urgency=medium

  * Team upload
  * Import Upstream version 6.46

 -- Florian Schlichting <fsfs@debian.org>  Sat, 12 Jul 2014 11:33:10 +0200

libdate-manip-perl (6.43-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Xavier Guimard ]
  * Imported Upstream version 6.43
  * Update debian/copyright years
  * Remove override_dh_installchangelogs since HISTORY file doesn't exist
    anymore

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 16 Mar 2014 11:50:20 +0100
