=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
            Rene Mayorga <rmayorga@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
            Chris Butler <chrisb@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Fabrizio Regalli <fabreg@fabreg.it>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
@@ -19,7 +18,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdate-manip-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdate-manip-perl.git
-Homepage: https://metacpan.org/release/Date-Manip/
+Homepage: https://metacpan.org/release/Date-Manip
 
 Package: libdate-manip-perl
 Architecture: all
