## libdate-manip-perl 6.47

=== debian/changelog ===
libdate-manip-perl (6.47-1) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 6.47
  * Add libmodule-build-perl to Build-Depends

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 14 Sep 2014 14:39:58 +0200
