=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8), libmodule-build-perl
 Build-Depends-Indep: libtest-inter-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdate-manip-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdate-manip-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdate-manip-perl.git
 Homepage: https://metacpan.org/release/Date-Manip
