=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 %:
 	dh $@
 
-override_dh_installchangelogs:
-	dh_installchangelogs HISTORY
-
 override_dh_auto_install:
 	dh_auto_install
 	# installed as examples
