## libdate-manip-perl 6.50

=== debian/changelog ===
libdate-manip-perl (6.50-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Mark package as autopkgtest-able.
  * Install text version of Changes6.pod as upstream changelog.
    The default Changes file only contains pointers to the POD.
  * debian/rules: remove manpages of removed scripts as well.
  * Add a patch to fix a spelling mistake.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jun 2015 15:14:41 +0200
