=== debian/control ===
--- 
+++ 
@@ -9,13 +9,15 @@
            Fabrizio Regalli <fabreg@fabreg.it>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8), libmodule-build-perl
+Build-Depends: debhelper (>= 8),
+               libmodule-build-perl
 Build-Depends-Indep: libtest-inter-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdate-manip-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdate-manip-perl.git
 Homepage: https://metacpan.org/release/Date-Manip
