## libdate-manip-perl 6.52

=== debian/changelog ===
libdate-manip-perl (6.52-1) unstable; urgency=medium

  * Import upstream version 6.52.
  * Add a spelling patch.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Dec 2015 20:48:43 +0100

libdate-manip-perl (6.51-1) unstable; urgency=medium

  * Import upstream version 6.51
  * Drop spelling.patch, merged upstream.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2015 21:28:19 +0200
