=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: libtest-inter-perl,
                      libtest-pod-coverage-perl,
