=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# installed as examples
	$(RM) -v $(TMP)/usr/bin/dm_* $(TMP)/usr/share/man/man1/dm_*
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/bin $(TMP)/usr/share/man/man1

override_dh_installchangelogs:
	pod2text --loose --utf8 $(TMP)/usr/share/perl5/Date/Manip/Changes6.pod > $(CURDIR)/Changes6
	dh_installchangelogs $(CURDIR)/Changes6
