## libdate-manip-perl 6.53

=== debian/changelog ===
libdate-manip-perl (6.53-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop libmodule-build-perl from Build-Depends.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 6.53.
  * Update years of upstream and packaging copyright.
  * Drop spelling.patch, merged upstream.
  * Add new spelling.patch.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Apr 2016 11:59:56 +0200
