## libdate-manip-perl 6.54

=== debian/changelog ===
libdate-manip-perl (6.54-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 6.54.
  * Refresh spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Jul 2016 17:26:43 +0200
