=== debian/control ===
--- 
+++ 
@@ -11,15 +11,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libtest-inter-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdate-manip-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdate-manip-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdate-manip-perl.git
 Homepage: https://metacpan.org/release/Date-Manip
 
 Package: libdate-manip-perl
