## libdate-manip-perl 6.57

=== debian/changelog ===
libdate-manip-perl (6.57-1) unstable; urgency=medium

  * Import upstream version 6.57.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Dec 2016 00:12:43 +0100

libdate-manip-perl (6.56-1) unstable; urgency=medium

  * Remove Chris Butler, Fabrizio Regalli, Jonathan Yu, Rene Mayorga from
    Uploaders. Thanks for your work!
  * Import upstream version 6.56.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Sep 2016 18:25:52 +0200
