=== debian/control ===
--- 
+++ 
@@ -3,10 +3,6 @@
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Rene Mayorga <rmayorga@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Chris Butler <chrisb@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
