## libdate-manip-perl 6.59

=== debian/changelog ===
libdate-manip-perl (6.59-1) unstable; urgency=medium

  * Import upstream version 6.59.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.
  * Add lintian override for a false positive.
    (spelling-error-in-manpage in a German word.)

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 22:41:39 -0400
