=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdate-manip-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdate-manip-perl.git
 Homepage: https://metacpan.org/release/Date-Manip
