## libdate-manip-perl 6.60

=== debian/changelog ===
libdate-manip-perl (6.60-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * Import upstream version 6.60.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Oct 2017 16:39:29 +0200
