=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libdate-manip-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
-           Damyan Ivanov <dmn@debian.org>,
+Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
@@ -12,7 +11,7 @@
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdate-manip-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdate-manip-perl.git
 Homepage: https://metacpan.org/release/Date-Manip
