=== debian/watch ===
version=3
https://metacpan.org/release/Date-Manip .*/Date-Manip-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
