## libdate-manip-perl 6.73

=== debian/changelog ===
libdate-manip-perl (6.73-1) unstable; urgency=medium

  * Email change: Xavier Guimard -> yadd@debian.org
  * Import upstream version 6.73
  * Declare compliance with policy 4.2.1

 -- Xavier Guimard <yadd@debian.org>  Tue, 04 Sep 2018 07:32:11 +0200

libdate-manip-perl (6.72-1) unstable; urgency=medium

  * Import upstream version 6.72
  * Remove spelling-error.patch now included in upstream

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 07 Jun 2018 06:57:23 +0200

libdate-manip-perl (6.71-1) unstable; urgency=medium

  * Declare compliance with policy 4.1.4
  * Import upstream version 6.71
  * Add spelling-error.patch

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 03 Jun 2018 08:46:43 +0200

libdate-manip-perl (6.70-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * New upstream release
  * Bump debhelper compatibility level to 10.
  * Update debian/copyright

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 07 Mar 2018 15:10:34 +0100
