=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libtest-inter-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdate-manip-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdate-manip-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-manip-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-manip-perl.git
 Homepage: https://metacpan.org/release/Date-Manip
 
 Package: libdate-manip-perl
