## libdate-manip-perl 6.76

=== debian/changelog ===
libdate-manip-perl (6.76-1) unstable; urgency=medium

  * Import upstream version 6.76.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Mar 2019 17:08:03 +0100

libdate-manip-perl (6.75-2) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign.
    Thanks to Elrond for the bug report. (Closes: #919171)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Jan 2019 14:11:42 +0100

libdate-manip-perl (6.75-1) unstable; urgency=medium

  * Import upstream version 6.75

 -- Xavier Guimard <yadd@debian.org>  Thu, 06 Dec 2018 06:57:24 +0100
