=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libtest-inter-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-manip-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-manip-perl.git
 Homepage: https://metacpan.org/release/Date-Manip
 
 Package: libdate-manip-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: module for manipulating dates
