## libdate-manip-perl 6.77

=== debian/changelog ===
libdate-manip-perl (6.77-1) unstable; urgency=medium

  * Import upstream version 6.77.
  * Update build dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jul 2019 00:43:12 -0300
