=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libtest-inter-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libfile-find-rule-perl <!nocheck>,
+                     libtest-inter-perl (>= 1.09) <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-manip-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-manip-perl.git
 Homepage: https://metacpan.org/release/Date-Manip
