## libdate-manip-perl 6.78

=== debian/changelog ===
libdate-manip-perl (6.78-1) unstable; urgency=medium

  * Import upstream version 6.78.
  * Drop build dependencies only needed for upstream release tests.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Sep 2019 23:38:23 +0200
