=== debian/control ===
--- 
+++ 
@@ -7,10 +7,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libfile-find-rule-perl <!nocheck>,
-                     libtest-inter-perl (>= 1.09) <!nocheck>,
-                     libtest-pod-coverage-perl <!nocheck>,
-                     libtest-pod-perl <!nocheck>,
+Build-Depends-Indep: libtest-inter-perl (>= 1.09) <!nocheck>,
                      perl
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-manip-perl
