## libdate-manip-perl 6.79

=== debian/changelog ===
libdate-manip-perl (6.79-1) unstable; urgency=medium

  * Import upstream version 6.79.
  * Declare compliance with Debian Policy 4.4.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Dec 2019 23:21:33 +0100
