=== debian/watch ===
version=4
https://metacpan.org/release/Date-Manip .*/Date-Manip-v?@ANY_VERSION@@ARCHIVE_EXT@$
