## libdate-manip-perl 6.82

=== debian/changelog ===
libdate-manip-perl (6.82-1) unstable; urgency=medium

  * Import upstream version 6.82.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Jun 2020 17:47:47 +0200

libdate-manip-perl (6.81-1) unstable; urgency=medium

  * Import upstream version 6.81.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Mar 2020 17:56:49 +0100
