=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-inter-perl (>= 1.09) <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-manip-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-manip-perl.git
 Homepage: https://metacpan.org/release/Date-Manip
+Rules-Requires-Root: no
 
 Package: libdate-manip-perl
 Architecture: all
