## libdate-manip-perl 6.83

=== debian/changelog ===
libdate-manip-perl (6.83-1) unstable; urgency=medium

  * Update lintian overrides for renamed tags.
  * Import upstream version 6.83.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Dec 2020 19:40:16 +0100
