## libdate-manip-perl 6.85

=== debian/changelog ===
libdate-manip-perl (6.85-1) unstable; urgency=medium

  * Import upstream version 6.85.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Mar 2021 18:19:38 +0100
