## libdate-manip-perl 6.86

=== debian/changelog ===
libdate-manip-perl (6.86-1) unstable; urgency=medium

  * Import upstream version 6.86.
  * Declare compliance with Debian Policy 4.6.0.
  * Update lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Nov 2021 17:19:01 +0100
