## libdate-manip-perl 6.88

=== debian/changelog ===
libdate-manip-perl (6.88-1) unstable; urgency=medium

  * Import upstream version 6.88.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jun 2022 23:48:34 +0200
