## libdate-manip-perl 6.90

=== debian/changelog ===
libdate-manip-perl (6.90-1) unstable; urgency=medium

  * Fix typo in changelog entry for 6.89-1.
  * Import upstream version 6.90.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2022 18:44:50 +0100

libdate-manip-perl (6.89-1) unstable; urgency=medium

  * Import upstream version 6.89.
  * Drop re-generation of Changes file in debian/rules.
    The shipped one contains the same content.
  * lintian overrides: update syntax, add a new false positive.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Sep 2022 20:41:31 +0200
