=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-inter-perl (>= 1.09) <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-manip-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-manip-perl.git
 Homepage: https://metacpan.org/release/Date-Manip
