## libdate-manip-perl 6.91

=== debian/changelog ===
libdate-manip-perl (6.91-1) unstable; urgency=medium

  * Import upstream version 6.91.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Mar 2023 19:06:02 +0100
