## libdate-manip-perl 6.92

=== debian/changelog ===
libdate-manip-perl (6.92-1) unstable; urgency=medium

  * Import upstream version 6.92.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Jun 2023 04:31:56 +0200
