## libdate-manip-perl 6.93

=== debian/changelog ===
libdate-manip-perl (6.93-1) unstable; urgency=medium

  * Import upstream version 6.93.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Dec 2023 03:14:38 +0100
