## libdate-manip-perl 6.94

=== debian/changelog ===
libdate-manip-perl (6.94-1) unstable; urgency=medium

  * Import upstream version 6.94.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 19:41:28 +0100
