## libdate-manip-perl 6.95

=== debian/changelog ===
libdate-manip-perl (6.95-1) unstable; urgency=medium

  * Import upstream version 6.95.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2024 01:01:00 +0100
