=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libtest-inter-perl (>= 1.09) <!nocheck>,
+Build-Depends-Indep: libtest-inter-perl <!nocheck>,
                      perl
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-manip-perl
