## libdate-manip-perl 6.96

=== debian/changelog ===
libdate-manip-perl (6.96-1) unstable; urgency=medium

  * Import upstream version 6.96.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Dec 2024 01:02:33 +0100
