## libdate-manip-perl 6.97

=== debian/changelog ===
libdate-manip-perl (6.97-1) unstable; urgency=medium

  * Import upstream version 6.97.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Mar 2025 00:08:45 +0100
