## libdate-manip-perl 6.98

=== debian/changelog ===
libdate-manip-perl (6.98-1) unstable; urgency=medium

  * Import upstream version 6.98.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jun 2025 02:49:39 +0200
